html,
body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    font-family: 'Montserrat', sans-serif;
    background: #fff;
    font-size: 20px;
    line-height: 30px;
    color: #424242;
    font-weight: normal;
}
input {
    outline: none;
}
a,
a:link,
a:focus,
a:hover,
a:visited {
    text-decoration: none;
    color: #424242;
}
.clearfix {
    width: 100%;
    clear: both;
    height: 0;
    padding: 0;
    margin: 0;
}

.nav-main {
    min-height: 50px;
    position: relative;
    z-index: 10;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
}
.nav-main > .container {
    background-color: #e30613;
    color: #fff;
    display: -ms-flexbox;
    display: flex;
    z-index: 1;
    min-height: 50px;
    position: relative;
}
.nav-main .nav-logo {
    margin: 0;
    position: relative;
    width: 100px;
    z-index: 11;
}
@media (min-width: 900px) {
    .nav-main .nav-logo {
        margin: 0;
        width: 144px;
    }
}
.nav-main .nav-logo img {
    display: block;
    position: absolute;
    width: 100%;
    left: 1vw !important;
}
@media (max-width: 1599px) and (min-width: 1025px) {
    .nav-main .nav-logo img {
        left: 1vw !important;
        width: 100% !important;
    }
}
.nav-list li {
    line-height: 20px;
}
.nav-list-item {
    display: inline-block;
    font-size: 0;
}
.nav-link {
    padding: 20px !important;
    color: currentColor !important;
    margin: 0 !important;
    text-shadow: none !important;
    padding: 30px 20px 29px;
    color: currentColor;
    display: block;
    font-size: 20px;
    line-height: 16px;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
}
.nav-link .nav-list > li > a {
    padding: 3px 15px;
}
@media (min-width: 600px) {
    .nav-main .nav-list {
        font-size: 16px;
    }
}
.nav-main .nav-list {
    letter-spacing: -0.01ex;
    margin: 0 !important;
    padding: 0 !important;
    margin-left: auto !important;
}
@media (max-width: 640px) {
    .nav-main .nav-list {
        display: none;
    }
}
.hero-image p {
    margin: 0;
    padding: 0;
}
.hero-image img {
    width: 100%;
    padding: 0;
    display: block;
    margin: 0;
}
.content {
    text-align: center;
    padding: 85px 0;
}
@media (max-width: 480px) {
    .content {
        padding: 50px 0;
    }
}
.content.content-white {
    background: #fff;
    position: relative;
}
.content.content-white:after {
    /*background: no-repeat url(../images/clip.svg) bottom/100% auto;*/
    bottom: -1px;
    content: "";
    height: 4.51389vw;
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 1;
}

.content .content-content {
    max-width: 800px;
    margin: 0 auto;
}

.content.content-white.content-first{padding: 25px 0;}
.content.content-white.content-first .content-content.content-bgred{
    background:#e31319;
    color:#fff;
    border-radius: 20px;
    padding:15px 75px;    
}

@media (max-width: 840px) {
    .content .content-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}
.content .content-content ul {
    list-style: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    line-height: 30px;
    padding: 0 15px;
}
.content .content-content ul li {
    padding-bottom: 15px;
}
@media (max-width: 480px) {
    .content .content-content ul li {
        padding-bottom: 7px;
    }
}
.content .content-content ul li span {
    font-family: 'Montserrat', sans-serif;
}
@media (max-width: 480px) {
    .content .content-content ul {
        font-size: 15px;
        line-height: 18px;
    }
}
.content .content-content img {
    float: left;
    padding: 0 30px 30px 0;
}
.content .content-content .text-left {
    text-align: left;
    padding: 0 15px;
}
.content .content-content a:not(.enter-btn),
.content .content-content a:not(.enter-btn):hover {
    color: #000;
    text-decoration: underline;
}
.content .content-content .bold-content {
    font-weight: 700;
}
.content h2 {
    font-family: 'Montserrat', sans-serif;
    color: #424242;
    font-size: 48px;
    line-height: 68px;
    margin-top: 0px;
    font-weight: 700;
    position:relative;
    z-index:9;
}
.content h2 span {
    color: #f1410d;
}

.content small {font-size:14px;line-height:12px;}
.content small strong {font-weight:500;}

.content h2 span.open-hint {
    color: #e30613;
    font-size: 24px;
    line-height: 24px;
    position: absolute;
    margin-top: 25px;
    margin-left: 30px;
    width: 40px;
}
@media (max-width: 480px) {
    .content h2 span.open-hint {
        font-size: 14px;
        line-height: 15px;
        margin-top: 10px;
        width: 30px;
    }
}
@media (max-width: 480px) {
    .content h2 {
        font-size: 30px;
        line-height: 38px;
    }
}
.content p {
    font-size: 18px;
    padding: 0 0 20px 0;
    font-weight: 400;
}
.content p.text48 {
    font-size: 48px;
   line-height:48px;    
}

.content.content-white.content-first .content-content.content-bgred p{
    padding:0;
}

.patern-xmas{
    width:100%;
    background-size: auto 100%;
    background-position: center;
    background-image: url(../images/pattern-xmas.png);
    height:40px;
}

@media (max-width: 480px) {
    .content p.text48,
    .content p {
        font-size: 15px !important;
        line-height: 18px;
    }
    .content-form .hint {
    position: relative !important; 
    right: 0;
    width: 320px;
    background-color: #fff;
    border: 1px solid #e30613;
    padding: 15px;
}
}
.content.prize-box {
    padding: 85px 0 0 0;
}
@media (max-width: 640px) {
    .content.prize-box {
        padding: 35px 0 0 0;
    }
}
.content.prize-box .content-content {
    max-width: 1100px;
    margin: 0 auto;
}
.content.prize-box img {
    padding: 0;
    width: 100%;
    margin: 25px auto;
}
.content.prize-box p {
    max-width: 800px;
    margin: 0 auto;
}
.content.prize-box ul li {
    list-style: none;
    text-transform: none;
    font-family: 'Montserrat', sans-serif;
    position: relative;
}
.content.prize-box ul li span {
    color: #e30613;
    font-size: 32px;
    line-height: 36px;
    display: inline-block;
    padding: 0px 5px 0 0;
    vertical-align: text-top;
}
@media (max-width: 480px) {
    .content.prize-box ul li span {
        line-height: 20px;
    }
}
.content-content2:before {
    background: no-repeat url(../images/clip.svg) bottom/100% auto;
    top: -1px;
    content: "";
    height: 4.51389vw;
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 1;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
@media (max-width: 480px) {
    .content .content-content img {
        padding: 0 0 15px 0;
        width: 100%;
    }
}
a.enter-btn {
    display: inline-block;
    background: #e30613;
    font-size: 32px;
    color: #fff;
    border-radius: 30px;
    padding: 15px 45px;
    /*width: 280px;*/
    box-sizing: border-box;
    box-shadow: 1px 5px 5px #d9d9d9;
    font-family: 'Montserrat', sans-serif;
    margin: 30px 0;
    text-align: center;
    font-weight: 700;
}
.content.content-white.content-first .content-content.content-bgred a.enter-btn{
    background: #fff;
    font-size: 32px;
    color: #e30613;
    box-shadow: none;
}
@media (max-width: 480px) {
    a.enter-btn {
        font-size: 30px;
       /* padding: 10px 35px 20px 45px;
        width: 200px;*/
        margin: 15px 0;
    }
}
a.enter-btn span {
    display: inline-block;
    float: right;
}
a.enter-btn.small {
    font-size: 42px;
    padding: 20px;
}
@media (max-width: 480px) {
    a.enter-btn.small {
        font-size: 28px;
       /* padding: 10px 15px 25px 25px;*/
    }
}
.content-form {
    max-width: 800px;
    margin: 0 auto;
}
.content-form .form-input {
    width: 100%;
    padding: 20px 0;
}
.content-form .form-input p{
    text-align:left;
    margin:0;
}
@media (max-width: 480px) {
    .content-form .form-input {
        padding: 10px 0;
    }
}
.content-form .form-input label {
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #424242;
    text-align: left;
    display: block;
    padding: 0 0 10px 0;
}
@media (max-width: 480px) {
    .content-form .form-input label {
        font-size: 15px;
        line-height: 18px;
    }
}
.content-form .form-input label p {
    margin: 0;
    padding: 0;
}
.content-form .form-input input {
    width: 100%;
    padding: 10px;
    border: 2px solid #e31319;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 24px;
    color: #424242;
    box-sizing: border-box;
    border-radius: 20px;
}
@media (max-width: 480px) {
    .content-form .form-input input {
        font-size: 15px;
        line-height: 18px;
    }
}
.content-form .form-input input[type="submit"] {
    display: inline-block;
    background: #e30613;
    font-size: 18px;
    color: #fff;
    border-radius: 30px;
    padding: 15px 45px;
    width: 280px;
    box-sizing: border-box;
    box-shadow: 1px 5px 5px #d9d9d9;
    font-family: 'Montserrat', sans-serif;
    margin: 30px 0;
    text-align: center;
    font-weight: 700;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
@media (max-width: 480px) {
    .content-form .form-input input[type="submit"] {
        font-size: 30px;
        line-height: 38px;
        min-width: 170px;
        padding: 15px 35px 25px 35px;
    }
}
.content-form .hint,
.content-form .error-message {
    background-color: #e30613;
    color: #fff;
    font-size: 22px;
    text-align: left;
    padding: 30px 60px 20px 60px;
    position: relative;
    font-family: 'Montserrat', sans-serif;
    display: none;
}
.content-form .hint i,
.content-form .error-message i {
    position: absolute;
    left: 20px;
    margin-top: 5px;
}
.content-form .hint {
    position: absolute;
    right:0; 
    width:320px;
    background-color:#fff;
    border:1px solid #e30613;
    padding:15px;
}
.content-form .hint::before {    
   position: absolute;
    top: -13px;
    left: calc(50% - 35px);
    width: 21px;
    height: 21px;
    border-top: 1px solid #e30613;
    border-left: 1px solid #e30613;
    z-index: 2;
    content: " ";
    transform: rotate(45deg);
    display: block;
    background: #fff;
}
.content-form .hint.address-alert::before {       
    left: calc(50% - 15px);
}    
.content-form .hint.size-alert::before {       
    left: calc(50% - 50px);
}    

.content-form .hint p {
    font-size:12px; line-height:16px;
    color:#000;
    padding:0;
}

.content-form .hint p,
.content-form .error-message p {
    margin: 0px;
}
.select-hidden {
    display: none;
    visibility: hidden;
    padding-right: 10px;
}
.select {
    cursor: pointer;
    display: inline-block;
    position: relative;
    font-size: 16px;
    color: #424242;
    width: 100%;
}
.select-styled {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: left;
    background-color: #fff;
    padding: 10px;
    transition: all 0.2s ease-in;
    border: 2px solid #e31319;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #424242;
    box-sizing: border-box;
    border-radius: 20px;
}

@media (max-width: 480px) {
    .select-styled {
        font-size: 15px;
        line-height: 18px;
    }
}
.select-styled:after {
    content: "";
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 0;
    right: -1px;
    background-color: #e31319;
    background-image: url(../images/arrow01.png);
    background-repeat: no-repeat;
    background-position: center center;
    border-radius:20px;
}
@media (max-width: 480px) {
    .select-styled:after {
        width: 40px;
        height: 40px;
    }
}
.select-styled:hover {
    background-color: #fafafa;
}
.select-styled:active,
.select-styled.active {
    background-color: #f2f2f2;
}
.select-styled:active:after,
.select-styled.active:after {
    top: 0;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.country-select p {
    text-align: left;
    font-size:14px;
}
.address-search,
.code-section {
    /*display: none;*/
}
.address-manual {
    /*display: none;*/
}
.ui-helper-hidden-accessible {
    display: none;
}
.ui-autocomplete {
    background-color: white;
    max-height: 380px;
    overflow-y: auto;
    list-style: none;
    padding: 10px 20px;
    max-width: 800px;
    border-top: 0px;
    border: 2px solid #e30613;
    box-sizing: border-box;
    z-index: 999;
}
@media (max-width: 480px) {
    .ui-autocomplete {
        max-width: calc(100% - 30px);
        font-size: 15px;
        line-height: 18px;
    }
}
.ui-autocomplete li {
    list-style: none;
    font-weight: 700;
    margin: 0;
    padding: 10px 0;
    list-style: none;
    background-color: #fff;
    text-align: left;
    font-size: 24px;
    cursor: pointer;
    font-family: 'Montserrat', sans-serif;
}
@media (max-width: 480px) {
    .ui-autocomplete li {
        font-size: 15px;
        line-height: 18px;
    }
}
.content .content-content ul.select-options {
    padding: 10px;
    list-style: none;
    display: none;
    position: absolute;
    top: 0;
    right: 50px;
    left: 0;
    z-index: 999;
    font-weight: 700;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #fff;
    border: 2px solid #e30613;
    z-index: 999;
    text-align: left;
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    background-color: #fff;
}
@media (max-width: 480px) {
    .content .content-content ul.select-options {
        font-size: 18px;
        right: 40px;
    }
}
.content .content-content ul.select-options li {
    margin: 0;
    padding: 12px 0;
    text-indent: 15px;
    border-top: 0;
    transition: all 0.2s ease-in;
}
.content .content-content ul.select-options li:hover {
    color: #fff;
    background: #e30613;
}
.content .content-content ul.select-options li[rel="hide"] {
    display: none;
}
.email-share {
    font-size: 27px;
    color: #424242 !important;
    text-decoration: none !important;
}
@media (max-width: 480px) {
    .email-share {
        font-size: 20px;
    }
}
.two-buttons-blue h2 {
    display: inline-block;
    padding: 0 25px;
    font-weight: normal;
}
.two-buttons-blue h2 span {
    font-size: 60px;
    line-height: 60px;
    position: static;
    margin-top: 15px;
    width: auto;
}
@media (max-width: 480px) {
    .two-buttons-blue h2 span {
        font-size: 30px;
        line-height: 40px;
    }
}
@media (max-width: 480px) {
    .two-buttons-blue h2 {
        padding: 0 10px;
    }
}
.two-buttons-blue a:first-of-type {
    background-color: #039fe5;
    color: #fff;
    margin-top: 0;
}
@media (max-width: 480px) {
    .two-buttons-blue a:first-of-type {
        width: 180px;
        font-size: 20px;
        padding: 15px 10px 25px 15px;
    }
}
.two-buttons-blue a:first-of-type:hover {
    background-color: #d6f5ff;
    color: #039fe5;
}
.two-buttons-blue a:last-of-type {
    background-color: #039fe5;
    color: #fff;
    margin-top: 0;
    text-align: center;
    padding: 25px 45px 45px 35px;
    border-radius: 20% 70% 70% 20% / 50% 50% 50% 50%;
}
@media (max-width: 480px) {
    .two-buttons-blue a:last-of-type {
        width: 180px;
        font-size: 20px;
        padding: 15px 45px 25px 35px;
    }
}
.two-buttons-blue a:last-of-type:hover {
    background-color: #d6f5ff;
    color: #039fe5;
}
.modal {
    position: fixed;
    display: none;
    background-color: rgba(242, 65, 13, 0.2);
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 100%;
    width: 100%;
    z-index: 9999;
}
.modal .modal-body {
    position: fixed;
    top: 10vw;
    /*bottom: 10vw;
    overflow:auto;*/
    background-color: white;
    max-width: 800px;
    width: calc(100% - 30px);
    left: 0;
    right: 0px;
    margin: auto;
    text-align: center;
    padding: 0 30px 30px 30px;
    box-sizing: border-box;
    font-size: 32px;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -o-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
.modal .modal-body .modal-content {
    line-height: 1.25;
    font-weight: 700;
    overflow: auto;
    height: 50%;
}
@media (max-width: 480px) {
    .modal .modal-body {
        font-size: 18px;
    }
}
.modal .modal-body h2 {
    font-family: 'Montserrat', sans-serif;
    color: #e30613;
    font-size: 60px;
    line-height: 68px;
    font-weight: normal;
}
@media (max-width: 480px) {
    .modal .modal-body h2 {
        font-size: 40px;
        line-height: 48px;
    }
}
.content-content.subscription-content a {
    color: #e30613 !important;
    font-weight: 700;
    font-size: 28px;
}
@media (max-width: 480px) {
    .content-content.subscription-content a {
        font-size: 20px;
    }
}

.close-modal.close-btn {position:absolute;top:-15px;right:-15px;width:40px;font-size:60px;color:#fff;background:#e30613;border-radius:30px;line-height:40px;height:44px;}

[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 2.5em;
    cursor: pointer;
    box-sizing: border-box;
}
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 1.25em;
    height: 1.25em;
    border: 2px solid #e30613;
    background: #fff;
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
    content: "\2713\0020";
    position: absolute;
    top: -0.25em;
    left: 0.1em;
    font-size: 2em;
    line-height: 0.8;
    color: #424242;
    transition: all 0.2s;
    font-weight: 700;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
[type="checkbox"]:not(:checked) + label a,
[type="checkbox"]:checked + label a {
    display: inline-block;
}
.form-input.code-input {
    text-align: left;
}
.form-input.code-input input {
    width: calc(100% - 80px);
}
@media (max-width: 480px) {
    .form-input.code-input input {
        width: calc(100% - 60px);
    }
}
.form-input.code-input .code-status {
    border: 2px solid #e30613;
    display: inline-block;
    width: 57px;
    height: 57px;
    float: right;
    box-sizing: border-box;
    border-radius: 100%;
    position: relative;
}
@media (max-width: 480px) {
    .form-input.code-input .code-status {
        width: 40px;
        height: 40px;
    }
}
.form-input.code-input .code-status.active {
    background-color: #e30613;
}
.form-input.code-input .code-status.active:after {
    content: "\2713\0020";
    position: absolute;
    top: -0.2em;
    left: 0.2em;
    font-size: 3em;
    line-height: 0.8;
    color: #424242;
    transition: all 0.2s;
    font-weight: 700;
}
@media (max-width: 480px) {
    .form-input.code-input .code-status.active:after {
        font-size: 2em;
    }
}
.form-input.code-input .code-status.fail {
    background-color: #fff;
}
.form-input.code-input .code-status.fail:after {
    content: "\00d7";
    position: absolute;
    top: -0.015em;
    left: 0.167em;
    font-size: 3em;
    line-height: 0.8;
    color: #e30613;
    transition: all 0.2s;
    font-weight: 700;
}
@media (max-width: 480px) {
    .form-input.code-input .code-status.fail:after {
        font-size: 2em;
    }
}
@media (max-width: 675px) {
  .hero-image img {
 
    padding-top: 20%;
}  
form {
    padding-top: 20%;
}
.reciept-box {
    margin-bottom: 10%;
    width: 100% !important;
    float: left;
    box-sizing: border-box;
    padding: 0 25px;
}
}
.footer-logo {
    line-height: 2;
    margin-right: auto;
}
.logo-ferrero {
    width: 144px;
}
.logo-ferrero img {
    display: block;
    width: 100%;
}
.footer {
    margin-top: 18.48739vw;
    background-color: #e30613;
    color: #fff;
    font-size: 18px;
    position: relative;
    margin-top: 7.61111vw;
    padding: 1em 0 1.5em;
}
.footer .container {
    display: -ms-flexbox;
    display: flex;
    padding: 0 2vmin;
    position: relative;
    z-index: 2;
    margin: 0 auto;
    max-width: 1056px;
}
.footer .footer-decoration {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: no-repeat url(../img/wave-colata.svg) bottom/100% auto;
    bottom: -1px;
    margin-top: 1px;
    overflow: hidden;
    position: absolute;
    top: -18.48739vw;
    z-index: 2;
    height: 8.61111vw;
    width: 100%;
    background-image: url(../img/wave-colata.svg);
    top: -8.61111vw;
}
.footer p {
    margin-top: 10px;
    font-size: 12px;
}
.footer .footer-nav,
.footer .language-selector {
    margin-top: 1.25ex;
}
.footer .nav-list {
    list-style: none;
    margin: 0;
    padding: 0;
    max-width: 45vw;
}
.footer .nav-list-item {
    margin-bottom: 1vw;
    line-height: 1.15 !important;
    display: inline-block;
    font-size: 0;
    margin: 0 1.04167vw;
}
.footer .flags,
.footer .language-selector {
    right: auto;
    bottom: auto;
    left: auto;
    position: relative;
    -ms-flex-order: 4;
    order: 4;
    position: relative;
    top: -1.25em;
}
.aui .nav-list > li > a,
.aui .nav-list .nav-header {
    margin-left: -15px;
    margin-right: -15px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.footer-nav .nav-list-link {
    padding: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    text-shadow: none !important;
    display: inline-block;
    font-size: 11px;
    line-height: 1;
    color: white;
}
a.share-facebook {
    display: inline-block;
    padding: 5px 5px 0 5px;
    font-size: 26px;
    margin: 0 0 0 5px;
}
a.share-facebook i {
    color: #039fe5;
}


.header-banner-button {
	background: #fff;
}

.share{
    display: flex;
    align-items: center;
    justify-content: center;
}
.share .share-title{
   margin-right:20px;
    font-weight:bolder;
}
.share .share-icon{
}

.content-white-without-bg{
    background:#fff;
}
.content-content.free-code{
    margin-top:50px;
}
.free-code h2 {
    margin:0;
}

.bg-pattern{
    position: relative;
    padding: 50px;
    margin: 90px 0 50px;
    background:#faf5ee;
}
.bg-pattern::before{
    content: '';
    /*background: url(http://kinder.studioserve.com/storage/app/media/uploaded-files/bg-top.png) no-repeat;*/
    background: no-repeat url(../images/clip.svg) bottom/100% auto;
    width: 100%;
    height: 42px;
    position: absolute;
    left: 0;
    right: 0;
    top:-30px;
    background-size: cover;
}
.bg-pattern::after{
    content: '';
    background: no-repeat url(../images/clip.svg) bottom/100% auto;
    width: 100%;
    height: 42px;
    position: absolute;
    left: 0;
    right: 0;
    bottom:-30px;
    background-size: cover;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.free-code-content{
    display: flex;
    align-items: center;
    justify-content: center;
    margin:50px;
}

.btn-normal{
    line-height:38px;
}

@media (max-width: 480px) {
    .free-code-content{
        flex-direction:column;
    }
}

@media (min-width: 481px) and (max-width: 580px) {
    .free-code-content{
        flex-direction:column;
    }
}

@media (min-width: 581px) and (max-width: 700px) {
    .free-code-content{
        flex-direction:column;
    }
}

.free-code-content .content-center{
    margin: 0 10px;
    font-weight: bolder;
    font-size: 2rem;
    font-family: 'Montserrat', sans-serif;
    line-height: 48px;
    margin-bottom: 40px;
}
.enter-btn.btn-sky-blue{
    background:#d6f5ff;
    color:#039fe4;
}
.enter-btn.btn-blue{
    background:#039fe5;
    color:#fff;
}
.enter-btn.btn-light-blue{
    background-color: #d6f5ff !important;
    color: #039fe5 !important;
}

.enter-btn.btn-light-blue:hover{
    background-color: #039fe5 !important;
    color: #d6f5ff !important;
}

.enter-btn.btn-blue.small{
    display: flex;
    padding: 15px 34px 20px 48px;
    width: 220px;
    font-size: 30px;
    align-items: center;
    justify-content: space-between;
}
.enter-btn.btn-blue.small span{
        margin:0 20px 20px 0;
}

.enter-btn.btn-blue.small.text-left{
    text-align:left;
}
.enter-btn.btn-blue.small.text-right{
    text-align:right;
}

.enter-btn.btn-right{
    border-radius: 20% 70% 70% 20% / 50% 50% 50% 50%;
    padding: 20px 35px 40px 8px;
}
.enter-btn.btn-right span {
}

a.enter-btn .arrow{
    font-size:46px;
}

.share .share-icon img{
    padding:0;
    width:40px;
}
.share .share-icon img.facebook{
    width:28px;
    margin-left:20px;
}

@media (max-width: 480px) {
	.header-banner-button {
		display: none;
	}
}

@media (min-width: 481px) and (max-width: 580px) {
	.header-banner-button {
		text-align: center;
		margin-top: -63px;
	}
}

@media (min-width: 581px) and (max-width: 700px) {
	.header-banner-button {
		text-align: center;
		margin-top: -63px;
	}
}

@media (min-width: 701px) and (max-width: 870px) {
	.header-banner-button {
		text-align: center;
		margin-top: -63px;
	}
}

@media (min-width: 871px) and (max-width: 1050px) {
	.header-banner-button {
		text-align: center;
		margin-top: -63px;
	}
}

@media (min-width: 1051px) and (max-width: 1200px) {
	.header-banner-button {
		text-align: center;
		margin-top: -66px;
	}
}

@media (min-width: 1201px) and (max-width: 1300px) {
	.header-banner-button {
		text-align: center;
		margin-top: -66px;
	}
}

@media (min-width: 1301px) and (max-width: 1550px) {
	.header-banner-button {
		text-align: center;
		margin-top: -66px;
	}
}

@media (min-width: 1551px) and (max-width: 1800px) {
	.header-banner-button {
		text-align: center;
		margin-top: -66px;
	}
}

@media (min-width: 1801px) {
	.header-banner-button {
		text-align: center;
		margin-top: -66px;
	}
}
